@charset "UTF-8";
/* CSS Document */

/* ------ STANDARD STYLES ------ */

* {
	padding:0;
	margin:0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
    font-size:100%;
	background-color:#FFF;
	background-image:url(../images/top-bar-background.jpg);
	background-repeat:repeat-x;
}

p {
	font-size:1em; /* Font size is set to 14 pt */
	line-height:1.3em;
	margin-top:10px;
	margin-bottom:20px;
}

h1 {
	font-size:1.5em; /* Font size is set to 21 pt */
	color: #2B328B;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-bottom: thin solid #CCC;
	padding: 0px 0px 5px 0px;
	margin-bottom:20px;
	margin-top: 10px;
}

h2 {
    font-size:1.286em; /* Font size is set to 18 pt */
	color: #A64B2E;
}

h3 {
	font-size:1.143em; /* Font size is set to 16 pt */
	color: #666;
	margin-top:10px;
}

h4 {
    font-size:1em; /* Font size is set to 14 pt */
	color: #36F;
	margin-top:10px;
}

h5 {
    font-size:1em; /* Font size is set to 14 pt */
	margin-top:10px;
}

/* ------ LAYOUT DIVS ------ */

#container {
    box-shadow: 0 0 80px #888888;
    margin:auto;
    width: 980px;
}

#header {
	background-image:url(../images/action-learning-source-header.png);
	background-repeat:no-repeat;
	text-align:center;
	height:140px;
	width:980px;
}

#social {
	width:960px;
	font-size:1em;
	height:30px;
	padding: 10px 20px 10px 0px;
	text-align:right;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFF;
}

#social a:link, #social a:active, #social a:visited, #social a:visited:hover {
	color:#FFF;
	text-decoration:underline;
}

#social a:hover {
    color:#f93;
}
	
#navigation {
	background-color:#CCC;
	padding: 0px 40px 0px 40px;
}

#main {
    padding: 10px 80px 20px 80px;
	width:820px;
}

#main ol {
    font-size: 1em; /* Font size is set to 14 pt */
    line-height: 1.3em;
    padding-right: 90px;
}

#main a:link, #main a:active, #main a:visited, #main a:visited:hover {
	color:#36F;
	text-decoration:underline;
}

#main a:hover {
    color:#f93;
}

#rightSidebar {
	width:260px;
	float:right;
	text-align:center;
	background-color:#CCC;
	border:#2B328B solid 1px;
	padding:10px;
	margin: 0px 0px 20px 20px;
}

#rightSidebar p {
	font-size:0.714em; /* Font size is set to 10 pt */
}

#clientColumn1 {
    float: left;
    width: 250px;
	margin:0px 5px 20px 0px;

}

#clientColumn2 {
    float: left;
    width: 250px;
	margin:0px 10px 20px 5px;
}

#clientColumn3 {
    float: right;
    width: 250px;
	margin:0px 10px 20px 5px;

}

#clientColumn1 ul, #clientColumn2 ul, #clientColumn 3 ul {
	margin:0px 0px 0px 20px;
}

#signUp {
	padding:8px;
	width:300px;
	margin:0px 340px 20px 340px;
	font-size:1em;
	line-height:normal;
	border:double medium #CCC; 
	background-color:#2B328B;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	clear:both;
}

#signUp a:link, #signUp a:active, #signUp a:visited, #signUp a:visited:hover {
	color:#FFF;
	text-decoration:underline;
}

#signUp a:hover {
    color:#f93;
}
	
#footer {
    clear: both;
    padding: 5px 0;
	background-color:#CCC;
	border-top:#333 solid 1px;
}
#footer p {
    color: #666;
    font-size: 11px;
    text-align: center;
}

#footer a {
	color:#666;
}

#footer img {
	margin:0px 10px 0px 10px;
}

/* ------ DROPDOWN NAVIGATION SPECIFIC SYTLES ----- */

ul.nav {
	font-size:0.875em;
    list-style-type: none;
    margin-left: 0;
    overflow: hidden;
    padding-left: 0;
}
ul.nav li {
    float: left;
}
ul.nav a {
    color: #000033;
    display: block;
    padding: 5px 24px 5px 0;
    text-decoration: none;
}
ul.nav a:hover {
    color: #ff9933;
}

li ul.services, li ul.actionlearning, li ul.applications, li ul.training, li ul.why, li ul.about, li ul.blog, li ul.resources, li ul.contact {
    display: none;
    list-style: none outside none;
    margin-left: -40px;
	margin-top: -2px;
    position: absolute;
    width: 170px;
}
li ul.services a, li ul.actionlearning a, li ul.applications a, li ul.training a, li ul.why a, li ul.about a, li ul.blog a, li ul.resources a, li ul.contact a {
    background: none repeat scroll 0 0 #2B328B;
    border: 1px solid #000000;
    color: #FFFFFF;
    display: block;
    font-size: 0.857em;
    padding: 5px;
    text-decoration: none;
    width: 170px;
}
li:hover ul.services, li:hover ul.actionlearning, li:hover ul.applications, li:hover ul.training, li:hover ul.why, li:hover ul.about, li:hover ul.blog, li:hover ul.resources, li:hover ul.contact {
    display: block;
}
li ul.services a:hover, li ul.actionlearning a:hover, li ul.applications a:hover, li ul.training a:hover, li ul.why a:hover, li ul.about a:hover, li ul.blog a:hover, li ul.resources a:hover, li ul.resources, li ul.contact a:hover {
    background-color: #ff9933;
    color: #FFFFFF;
}

/*------ LIST STYLES ----- */

ul.bulletlist {
	line-height:1.25em;
    margin: 10px 0px 10px 60px;
}

ol {
	line-height:1.25em;
    margin: 10px 0px 10px 65px;
}

ul {
	line-height:1.25em;
    margin: 10px 0px 10px 60px;
}

/* ------ MISCELLANEOUS CLASSES ------ */

.rightSidebarHeader {
	color:#FFF;
	padding:5px;
	font-size:16px;
	color: #2B328B;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	border-bottom:#2B328B 1px solid;
}

.imgFrame {
	border:solid thin #999;
	padding:10px;
	margin:10px;
}

.justCenter {
	text-align:center;
	border:none;
}

.quote {
	color: #A64B2E;
	margin:20px;
	font-size:16px;
	text-align:center;
	padding: 10px 0px 10px 0px;
	border-top: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	width:760px;
}

.subListIndent {
	margin-left:40px;
}

.ceu {
	vertical-align:text-bottom;
	margin-left:10px;
}
@media (max-width: 979px) {
	/* GLOBAL STYLES */
	#container,
	#social,
	#header,
	#main,
	#signUp {
		width: 100%;
		box-sizing: border-box;
	}
	.imgFrame {
		box-sizing: border-box;
		margin: 0;
	}
	#signUp {
		margin: 0;
	}
	#main, 
	#social {
		padding: 0;
	}
	#social {
		min-height: 40px;
		text-align: center;
	}
	#main {
		padding: 1em;
	}
	#header {
		background-position: 50% 50%;
	}
	#rightSidebar {
		width: 30%;
	}
	#rightSidebar iframe {
		width: 100%;
	}
	.quote {
		width: 100%;
		margin: 0;
		padding: 0;
	}
}
@media (max-width: 665px) {
	#rightSidebar {
		width: 100%;
		padding: 1em 0;
	}
	#rightSidebar iframe {
		min-height: 340px;
	}
	#main a img {
		width: 100%;
		height: auto;
	}
}